<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>HW8 - validate-price</title>
    <link rel="stylesheet" href="./styles.css/style.css" />
  </head>
  <body>
    <form class="form" action="#">
      <input id="input" type="number" value="" placeholder="enter a number" />
      <label class="label" for="input">Price,$</label>
    </form>
    <script src="./js/script.js"></script>
  </body>
</html>
